# Generated by Django 2.2.7 on 2020-03-05 09:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0043_auto_20200228_1355'),
    ]

    operations = [
        migrations.RenameField(
            model_name='country',
            old_name='svg_image',
            new_name='flag_image',
        ),
    ]
